D4Science Infrastructure - Upgrade #8863
Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

D4Science Root VO upgrade to gCube 4.5
Jun 07, 2017 09:32 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.5
Infrastructure: Production
Description
History
#1 - Jun 07, 2017 10:31 AM - Roberto Cirillo
HostingNode

¢ (CNR) DONE data.d4science.org
¢ (CNR) DONE data2-d4s.d4science.org

WHN to upgrade

e (CNR) DONE accounting-service-1.d4science.org

¢ (CNR) DONE accounting-service-2.d4science.org

¢ (CNR) DONE catalogue-ws.d4science.org

e (CNR) DONE workspace-repository.d4science.org
¢ (CNR) DONE accounting-aggregator.d4science.org
¢ (CNR) DONE social-indexer.d4science.org

e (CNR) DONE socialnetworking-p-d4s.d4science.org

Configuration

¢ upgrade accounting serviceEndpoint
e add Catalogue-ws serviceEndpoint

Smartgears services

e (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

¢ (CNR) DONE accounting-aggregator.d4science.org: upgrade accounting-insert-storage-se-plugin, aggregator-plugin and add

accounting-insert-rstudio-se-plugin
e (CNR) DONE accounting-service-1.d4science.org: install accounting service
¢ (CNR) DONE accounting-service-2.d4science.org: install accounting service

* (CNR) DONE accounting-service.d4science.org: install HAProxy for accounting services
e (CNR) DONE socialnetworking-p-d4s.d4science.org upgrade social-networking-library-ws
¢ (CNR) DONE social-indexer.d4science.org: upgrade social-data-indexer-se-plugin.1-2-1

¢ (CNR) DONE workspace-repository.d4science.org: upgrade HomeLibrary webapp
WebApps
e (CNR) DONE data.d4science.org: upgrade uri-resolver webapp

¢ (CNR) DONE data2-d4s.d4science.org: upgrade uri-resolver webapp

#2 - Jun 07, 2017 04:37 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 07, 2017 04:37 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jun 08, 2017 07:48 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Jun 17, 2025

1/2




#5 - Jun 08, 2017 07:49 PM - Roberto Cirillo
- % Done changed from 0 to 100
